<?php
class QrcodeModel extends CommonModel {
    // 自动验证设置
    protected $_validate =array(
            array('title','require','模板名称必填！',1),
            
            );
    // 自动填充设置
    protected $_auto=array(
            array('create_time','time',self::MODEL_INSERT,'function'),
            array('update_time','time',self::MODEL_UPDATE,'function'),
            );

}
?>